Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 223935 - no mention of qdisk components in RHCS 4 overview
Summary: no mention of qdisk components in RHCS 4 overview
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: rh-cs-en
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Kennedy
QA Contact: Cluster QE
URL: http://www.redhat.com/docs/manuals/cs...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-23 05:42 UTC by Riaan van Niekerk
Modified: 2015-04-20 00:47 UTC (History)
3 users (show)

Fixed In Version: RHEL 4.5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-31 21:06:33 UTC


Attachments (Terms of Use)

Description Riaan van Niekerk 2007-01-23 05:42:32 UTC
This document does not mention the various components that form part of the 
qdisk subsystem, e.g. qdiskd, mkqdisk, at the above URL

Also, the man page section
http://www.redhat.com/docs/manuals/csgfs/browse/rh-cms-desc-ov-en/s1-man-
pages.html
only mentions the qdisk manpage and omits the man pages for qdiskd and mkqdisk

Comment 1 Paul Kennedy 2007-08-31 21:06:33 UTC
Most current doc is here:
http://www.redhat.com/docs/manuals/csgfs/index-master.html


Note You need to log in before you can comment on or make changes to this bug.